<ul class="main-accordion" data-accordion="container">
    <li class="main-accordion-section">
        <h3 class="main-accordion-section-title" data-accordion="toggle" >title</h3>
        <div class="main-accordion-content" data-accordion="target">
            <!-- content -->
            <p>charcoal mixtape pork belly deep v lyft fingerstache coloring book before they sold out. Occupy four loko meditation truffaut, neutra cliche letterpress. Blue bottle tote bag occupy, lomo fingerstache lumbersexual humblebrag stumptown kinfolk. Pinterest hot chicken sriracha before they sold out ramps church-key. Portland occupy locavore, organic twee pabst quinoa skateboard messenger bag bicycle rights.</p>
        </div>
    </li>
    <li class="main-accordion-section">
        <h3 class="main-accordion-section-title" data-accordion="toggle" >title</h3>
        <div class="main-accordion-content" data-accordion="target">
            <!-- content -->
            <p>Kitsch pok pok bushwick celiac, DIY knausgaard lo-fi cliche austin ethical four dollar toast helvetica meh gastropub. Chicharrones distillery butcher, PBR&B occupy waistcoat cornhole vaporware artisan mumblecore umami seitan tumblr crucifix. Raclette hammock intelligentsia chartreuse, lomo meditation activated charcoal mixtape pork belly deep v lyft fingerstache coloring book before they sold out. Occupy four loko meditation truffaut, neutra cliche letterpress. Blue bottle tote bag occupy, lomo fingerstache lumbersexual humblebrag stumptown kinfolk. Pinterest hot chicken sriracha before they sold out ramps church-key. Portland occupy locavore, organic twee pabst quinoa skateboard messenger bag bicycle rights.</p>
        </div>
    </li>
    <li class="main-accordion-section">
        <h3 class="main-accordion-section-title" data-accordion="toggle" >title</h3>
        <div class="main-accordion-content" data-accordion="target">
            <!-- content -->
            <p>Edison bulb wayfarers chartreuse lyft, tote bag iPhone coloring book sriracha salvia mumblecore banh mi fingerstache occupy. Selfies yuccie before they sold out, tacos hexagon gentrify schlitz coloring book. Single-origin coffee quinoa locavore gastropub. Meh knausgaard trust fund, truffaut banjo migas fam. Street art asymmetrical occupy, edison bulb stumptown twee tbh kickstarter tattooed fanny pack. Air plant fanny pack kale chips cold-pressed, lomo YOLO meditation pour-over flannel typewriter. Cronut cray church-key tilde.</p>
        </div>
    </li>
</ul>
